@media (min-width: 1200px) {

.span4 {
    width: auto !important;
}

.span6 {
    width: 540px !important;
}

.span2 {
    width: 190px !important;
}

}

.footer-global {
    background-color: #22211f;
    color: #d3d3d2;
    margin: 20px 0 0 0;
    padding: 40px 0 40px 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.footer-global [class*="icon-"] {
    color: #d3d3d2
}

.footer-global a,.footer-global a:hover {
    color: #e9e9e9;
    font-size: 0.8rem !important;
}

.footer-global .footer-logo {
    margin: 0 0 30px 0
}

.footer-global h2 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 20px;
    line-height: 28px
}

.footer-global .list.list-icons li:last-child [class*="icon-"].icon-medium {
    margin-right: 0
}

.footer-global .list.list-icons.footer-global-icons {
    margin: 40px 0 0 0;
    float: right
}

.footer-global .list.list-links li {
    margin-bottom: 10px
}

.footer-global .list.list-links li a {
    font-family: Arial,sans-serif;
    font-style: normal;
    font-color: #d3d3d2
}

.footer-global .list.list-links li a:after {
    content: none
}

.footer-global .list.footer-global-legal {
    float: right
}

.footer-global .list.footer-global-legal li:last-child {
    margin-right: 0
}

.footer-global .footer-global-logos {
    list-style: none;
    float: left;
    margin: 40px 0 0 0
}

.footer-global .footer-global-logos li {
    float: left;
    margin: 0 40px 0 0
}

.footer-global .footer-global-logos img {
    margin-bottom: 20px
}

.footer-global hr {
    border-color: #333333
}

@media screen and (max-width: 979px) {
    .footer-global .footer-global-logos {
        margin:40px 0 0 0;
        float: none
    }

    .footer-global .footer-global-logos li {
        margin: 0 20px 0 0
    }

    .footer-global .footer-global-logos li img {
        margin-bottom: 20px
    }

    .footer-global .list.list-icons.footer-global-icons {
        float: right;
        margin-top: 40px
    }

    .footer-global .list.list-icons.footer-global-icons li {
        font-size: 36px
    }

    .footer-global .list.list-icons.footer-global-icons li:last-child [class*="icon-"].icon-medium {
        margin-right: 0
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .footer-global {
        padding:40px 20px
    }

    .footer-global .footer-global-logos li {
        float: none
    }

    .footer-global .list.list-icons.footer-global-icons {
        float: left;
        margin-top: 20px
    }

    .footer-global .list.list-icons.footer-global-icons li [class*="icon-"].icon-medium {
        font-size: 36px
    }

    .footer-global .list.list-icons.footer-global-icons li:last-child [class*="icon-"].icon-medium {
        margin-right: 0;
        font-size: 36px
    }

    .footer-global .list.footer-global-legal {
        float: left
    }

    .footer-global .list.footer-global-legal li:last-child {
        margin-right: 0
    }
}

@media (min-width: 321px) and (max-width: 479px) {
    .footer-global {
        padding:20px
    }

    .footer-global .footer-global-logos li {
        float: none
    }

    .footer-global .list.list-icons.footer-global-icons {
        float: left;
        margin-top: 20px
    }

    .footer-global .list.list-icons.footer-global-icons li [class*="icon-"].icon-medium {
        font-size: 36px
    }

    .footer-global .list.list-icons.footer-global-icons li:last-child [class*="icon-"].icon-medium {
        margin-right: 0;
        font-size: 36px
    }

    .footer-global .list.footer-global-legal {
        float: left
    }

    .footer-global .list.footer-global-legal li:last-child {
        margin-right: 0
    }
}

@media (max-width: 320px) {
    .footer-global {
        padding:20px
    }

    .footer-global .footer-global-logos li {
        float: none
    }

    .footer-global .list.list-icons.footer-global-icons {
        float: left;
        margin-top: 20px
    }

    .footer-global .list.list-icons.footer-global-icons li {
        font-size: 36px
    }

    .footer-global .list.list-icons.footer-global-icons li:last-child [class*="icon-"].icon-medium {
        margin-right: 0
    }
}

.footer-local {
    background-color: #f6f6f6;
    padding: 40px 0 40px 0;
    margin: 0
}

.footer-local [class*="icon-"] {
    color: #91908f
}

.footer-local .map {
    border: 5px solid #fff;
    margin-bottom: 10px
}

.footer-local .lead {
    font: italic normal 16px / 22px Georgia,"Times New Roman",Times,serif;
    clear: both
}

.footer-local .map .caption {
    font: italic normal 12px / 16px Georgia,"Times New Roman",Times,serif;
    background: none;
    padding: 0;
    margin-top: 5px
}

.footer-local-title {
    font: normal normal 24px / 30px "franklin_gothic_fs_medregular",Arial,"Helvetica Neue",sans-serif;
    margin-bottom: 20px
}

.footer-local-title small {
    display: block;
    font: italic normal 24px / 30px Georgia,"Times New Roman",Times,serif;
    line-height: 35px;
    color: #383735
}

.footer-local-title a {
    display: inline
}

.footer-local-title a:after {
    display: none
}

.footer-local-logo {
    float: left;
    margin: 0 20px 20px 0
}

.footer-local-logo img {
    width: 60px;
    height: 60px
}

.footer-local-subtitle {
    font-family: "franklin_gothic_fs_medregular",Arial,"Helvetica Neue",sans-serif;
    line-height: 20px;
    font-size: 16px;
    font-style: normal;
    margin-bottom: 10px
}

.footer-local-subtitle a:after {
    font-size: 16px
}

.footer-local+.footer-global {
    margin-top: 0
}

.footer-local-divider {
    margin: 0 0 20px 0;
    border-top: none;
    border-bottom: 1px solid #d0d0cf
}

@media (min-width: 480px) and (max-width: 767px) {
    .footer-local {
        padding-left:20px;
        padding-right: 20px
    }

    .footer-local .footer-local-title {
        margin-bottom: 20px
    }
}

@media (min-width: 321px) and (max-width: 479px) {
    .footer-local {
        padding-left:20px;
        padding-right: 20px
    }

    .footer-local .footer-local-title {
        margin-bottom: 20px
    }
}

@media (max-width: 320px) {
    .footer-local {
        padding-left:20px;
        padding-right: 20px
    }

    .footer-local .footer-local-title {
        margin-bottom: 20px
    }
}
.list.list-horizontal li, .list.list-horizontal dd, .list.list-horizontal dt {
    display: block;
    float: left;
    margin-right: 20px;
}